ServerEvents.tags('item', event => {
  event.add('obscure_api_modification:force_tooltip', '#forge:tools/fishing_rods')
  event.add('obscure_api_modification:force_tooltip', ['spelunkery:flint_hammer_and_chisel', 'spelunkery:obsidian_hammer_and_chisel'])
  event.add('obscure_api_modification:force_tooltip', 'overgeared:clay_tool_cast')
  event.add('obscure_api_modification:force_tooltip', ['minecraft:flint_and_steel', 'musketmod:musket', 'musketmod:blunderbuss', 'musketmod:pistol'])
  event.add('obscure_api_modification:force_tooltip', ['mca:comb', 'mca:needle_and_thread'])
});